import request from '@/utils/request'

export function studySubjectUser_getListByStudySubjectId(query) {
  return request({
    url: '/system/business/studySubjectUser/getListByStudySubjectId',
    method: 'get',
    params: query
  })
}

export function studySubjectUser_save(data) {
  return request({
    url: '/system/business/studySubjectUser/save',
    method: 'post',
    data: data
  })
}
